@import "../shared/scss/color.scss";

header {
  margin-top: 90px;
  height: 230px;
  position: relative;
  .cover {
    width: 80%;
    margin: 0 auto;
    height: 230px;
    position: relative;
    border-radius: 7px;
    box-shadow: 1px 1px 5px gray;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      position: relative;
      border-radius: 7px;
    }
    .detail {
      width: 25%;
      border-radius: 0 7px 7px 0;
      background-image: linear-gradient(
        to left,
        rgba(0, 0, 0, 0.6),
        rgba(180, 180, 180, 0.5)
      );
      position: absolute;
      right: 0;
      top: 0;
      height: 230px;
      padding: 10px;
      .profile-img {
        width: 90px;
        height: 90px;
        margin: 10px auto 0 auto;
        img {
          border-radius: 50%;
          width: 100%;
          object-fit: cover;
          box-shadow: 1px 1px 5px black;
        }
      }
      .name {
        text-align: center;
        padding: 0 10px;
        p {
          padding: 14px 0 0 0;
          font-size: 13px;
          font-weight: bold;
          &:first-child {
            font-size: 15px;
            color: #222222;
          }
          &:last-child {
            background-color: rgba($color: white, $alpha: 0.05);
            padding: 7px;
            border-radius: 7px;
            margin-top: 20px;
            box-shadow: 1px 1px 3px rgba($color: #000000, $alpha: 0.4);
            color: #111111;
          }
        }
      }
    }
  }
}

.body {
  width: 80%;
  position: relative;
  margin: 20px auto 30px auto;
  .tab-box {
    width: 100%;
    display: flex;
    .tab {
      // width: 200px;
      padding-left: 15px;
      p {
        font-size: 13px;
        font-weight: bold;
        padding: 10px 20px;
        background-color: $background-color;
        border-radius: 7px;
        text-align: center;
        cursor: pointer;
        transition: 0.3s all ease-in-out;
        color: $black-color;
      }
    }
  }
  .content-box {
    margin-top: 20px;
    width: 100%;
    .content {
      // display: none;
      width: 100%;
    }
  }
}

.active {
  background-color: $aqua-color !important;
  color: #eeeeee !important;
}

.content-active {
  display: block !important;
}

.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba($color: #000000, $alpha: 0.9);
  z-index: 9999999;
  transition: 0.5s all;
}
